Browsing Serbian translation

10 of 291 results
10.
To install this package, you need to authenticate.
Да инсталирате овај пакет, треба да потврдите идентитет.
Translated by Мирослав Николић on 2014-02-26
In upstream:
Да бисте инсталирали овај пакет, требате да потврдите идентитет.
Suggested by Мирослав Николић on 2010-11-20
Located in ../data/org.debian.apt.policy.in.h:10
10 of 291 results

This translation is managed by Ubuntu Serbian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.